.form-signin {
  width: 100%;
  max-width: 330px;
  padding: 15px;
  margin: auto;
}

.signin-page{
  height: 100%;
  display: flex;
}

.login-btn{
  background-color: var(--blue);
  border-color: var(--blue);
}
